@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap');

.container {
  width: 1280px;
  margin: 0 auto;
}

.logo {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 80px;
  margin-bottom: 40px;
  margin-top: 46px;
}

.logo-span {
  color: #4BCAFF;
}

.header-menu-list-flex { 
  display: flex;
  justify-content: center;
  background-color: #35444F;
  color: white;
  margin-bottom: 49px;
}

.header-menu-item {
  text-align: center;
}

.header-menu-link {
  display: block;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  padding: 23px 32px 18px 32px;
  border-left: 1px solid white;
}

.header-menu-item:last-child {
  border-right: 1px solid white;
}

.header-menu-link:hover {
  background-color: #222F3A;
}

.main-flex {
  display: flex;
  justify-content:space-between;
}

.main-aside-element {
  width: 344px;
  height: 397px;
  color: #485863;
  border: 1px solid #808080;
}

.aside-menu-list-flex {
  display: flex;
  flex-direction: column;
}

.aside-menu-link {
  display: block;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 27px;
  line-height: 27px;
  padding: 26px 0 26px 44px;
  color: #495863;
}

.aside-menu-link:hover {
  background-color: #DBDBDB;
  padding-left: 65px;
  color: #000;
}

.main-article-element {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #2C2C2C;
  width: 885px;
}

.main-section-img {
  display: flex;
  height: 529px;
  border: 1px solid #808080;
  justify-content: center;
  align-items: center;
  margin-bottom: 37px;
}

.main-img {
  width: 320px;
  height: 381px;
  transition: 1s;
}

.main-img:hover {
  transform: scale(1.2);
}

.paragraph-first {
  margin-bottom: 34px;
}

.paragraph-second {
  margin-bottom: 54px;
}

.footer-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
  background-color: #B4B7B9;
}

.footer-menu-list-flex {
  display: flex;
}

.footer-menu-link {
  display: block;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 27px;
  line-height: 27px;
  padding: 21px 0 21px 0;
  color: #0C1927;
  margin-left: 40px;
}

.footer-menu-link:hover {
  color: #3181A6;
  border-bottom: 1px solid #3181A6;
  padding-bottom: 13px;
}

.footer-copyright {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  margin-right: 40px;
  color: #010101;
}



